
.overlayPlaygroundOverlay { background: #000!important; }

#wowwindow
{
    position: absolute;
    left: 50%;/*margins are adjusted by plugin to place window at center center*/
    top: 50%;
    -moz-box-shadow: 0 0 15px #252525;
    -webkit-box-shadow: 0 0 15px #252525;
    box-shadow: 0 0 15px #252525;
    background: #fff;
    position: absolute;
    -moz-border-radius: 10px 10px 5px 5px;
    -webkit-border-radius: 10px 10px 5px 5px;
    border-radius: 10px 10px 5px 5px;
    border:1px solid #F8A835;
}

#wowwindow-image { line-height: 0; }

/*#wowwindow-image-loading
{
    background: url(../../images/common/ajax-loader.gif) center center no-repeat;
    height: 100px;
    width: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
}*/

#wowwindow-iframe, #wowwindow-video-flash
{ /*position: absolute;
    left: 10px;
    top: 10px;*/
    position: relative;
    z-index: 10;
}

.wowwindow-title
{
    font-family: 'Oswald', sans-serif;
    font-weight:normal;
    color: #05479C;
    font-size: 188%;
    line-height:45px;
    padding-left:15px;
    text-shadow: 1px 1px 0 #F2F2F2, 1px 2px 0 #B1B1B2; /*IE6 rules*/
    _display: block;
    _position: relative;
}

#wowwindow-inner
{
    padding:10px;
    position: relative;
    overflow: hidden; /*contains floating elements*/ /*IE6 rule*/
    _zoom: 1;
}

.wowwindow-controlbar
{
    background:#F8A835;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    overflow: hidden;
    padding: 0px 30px 0px 10px;
    height:25px;
    display:block; /*IE6 rule*/
    _zoom: 1;
    cursor:move;
    line-height:30px;
}

a.wowwindow-close
{
    display: block;
    float: right;
    height: 20px;
    width: 20px;
    margin-right: -20px;
    margin-top:3px;
    text-indent: -999em;
    background: url(../images/common/wowwindow-close.png) no-repeat top left;     /*rules for IE7 and below*/
    *position: relative;
    *right: -9px;
    /*IE6 rule*/
    _display: inline;
}

a.wowwindow-close:hover { background-position: bottom left; }
